GCLOUD_APP_BROWSE(1)

NAME

gcloud app browse - open the current app in a web browser

SYNOPSIS

gcloud app browse [--no-launch-browser] [--service=SERVICE, -s SERVICE] [--version=VERSION, -v VERSION] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Open the current app in a web browser.

FLAGS

    --launch-browser
        Launch a browser if possible. When disabled, only displays the URL. Enabled by default, use --no-launch-browser to disable.

    --service=SERVICE, -s SERVICE
        The service that should be opened. If not specified, use the default service. May be used in conjunction with --version.

    --version=VERSION, -v VERSION
        The version of the app that should be opened. If not specified, choose a version based on the service's traffic split.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To open the default service, run:
    $ gcloud app browse
To open a specific service, run:
    $ gcloud app browse --service="myService"
To open a specific version, run:
    $ gcloud app browse --service="myService" --version="v1"